section .career {
    width: 100%;
    min-height: 80vh;
}

.sub-title {
    font-family: 'Outfit', sans-serif;
    font-size: 1.5rem;
    font-weight: 600;
    color: #121C52;
    margin-bottom: 1rem;
}

.main-title {
    font-family: 'Outfit', sans-serif;
    font-size: 2.5rem;
    font-weight: 700;
    color: #121C52;
    margin-bottom: 1rem;
}

.card_container {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 2rem 0;
}

.card {
    width: 100%;
    display: flex;
    align-items: start;
    justify-content: space-between;
    border: 1px solid #dddd;
    border-radius: 10px;
    overflow: hidden;
    text-align: start;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    padding: 1rem;
}

.card .left h4 {
    font-family: 'Outfit', sans-serif;
    font-size: 1.2rem;
    font-weight: 600;
    color: #121C52;
    margin-bottom: 10px;
}

.card .left p {
    font-family: 'Outfit', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #121C52;
    margin-bottom: 10px;
    width: max-content;
}

.card .left i{
    color: #121C52;
    font-size: 16px;
    margin-right: 7px;
}

.card .right {
    width: 100%;
    display: flex;
    justify-content: end;
    padding: 0%;
}

@media (max-width: 768px) {
    .card{
        flex-direction: column;
        flex-wrap: wrap;
        
    }
    .card .right {
        justify-content: start    ;
        padding: 10px 0;
    }
}

.card .right .apply-btn {
    font-family: 'Outfit', sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: white;
    background-color: #121C52;
    padding: 10px 20px;
    border: none !important;
    border-radius: 5px;
    cursor: pointer;
    
}

.right .apply-btn:hover {
    color: white;
    background-color: #007bff;
    border: none !important;
}

.apply-btn {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    text-decoration: none;
    color: #000;
    font-weight: 600;
    transition: all 0.3s ease;
}

.apply-btn i {
    transition: transform 0.3s ease;
    rotate: 30deg;
}

.apply-btn:hover {
    color: #e60023;
    /* example: red */
}

.apply-btn:hover i {
    transform: translateY(-3px);
    /* animated pop-up arrow */
}



/* .right a i {
    color: #121C52;
    rotate: 30deg;
    font-size: 20px;
    margin-left: 5px;
} */

.card:hover {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px, rgba(0, 0, 0, 0.1) 0px 10px 20px;
}


